{
  "uuid": "1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b",
  "cloudResSize": 4674582,
  "slides": [
    {
      "id": "9jriMd0u",
      "elements": [
        {
          "type": "text",
          "id": "4WjkxV",
          "left": 216.5716018119867,
          "top": 386.1959972520815,
          "width": 1121.1678832116788,
          "height": 200,
          "content": "<p style=\"text-align: center;\"><strong><span style=\"color: #eeece1;\"><span style=\"font-size: 120px\">好孩子要诚实</span></span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false,
          "shadow": { "h": 2, "v": 2, "blur": 5, "color": "rgba(80,92,62,1)" }
        }
      ],
      "background": {
        "type": "image",
        "color": "#ffffff",
        "image": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/4afa2fe74474887ab15379a4e2a3a62b/10012.jpg",
        "imageSize": "cover"
      },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/44e14caf254df3a0385a50b0f7ccf6ae/2beCvregRITgPhP6ET.png",
      "previewSize": 75609,
      "previewMd5": "44e14caf254df3a0385a50b0f7ccf6ae"
    },
    {
      "id": "d16Wl9YU",
      "elements": [
        {
          "type": "image",
          "id": "7K2_B7",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/8a326df572b60729e48a4896b0cccbea/20012.png",
          "size": 264516,
          "md5": "8a326df572b60729e48a4896b0cccbea",
          "width": 432.4845425397986,
          "height": 105.1094890510949,
          "left": 0,
          "top": 0,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [5.251110994725806, 38.5720298955054],
              [95.43381652632539, 60.489710569143554]
            ]
          }
        },
        {
          "type": "image",
          "id": "oGQNRW",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/292f88b4adb72d1f3ab140b9cef5278f/20061.png",
          "size": 59094,
          "md5": "292f88b4adb72d1f3ab140b9cef5278f",
          "width": 1323.0656934306571,
          "height": 949.3268710640374,
          "left": 35.69343065693427,
          "top": 105.1094890510949,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [7.096512570965127, 16.828872668288724],
              [95.74209245742095, 80.433901054339]
            ]
          },
          "filters": { "brightness": "105%" }
        },
        {
          "type": "text",
          "id": "55VEDF",
          "left": 106.75322017500876,
          "top": 275.21989051094897,
          "width": 1169.3430656934306,
          "height": 740,
          "content": "<p style=\"\"><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 44px\">从前，有一个国王因为没有孩子，就想找一位诚实的孩子做王子。他对前来应招的孩子们说：“今天给你们一粒种子，三个月后，看谁能给我种出最美丽的花，谁就是王子了。”三个月过去了，聪明的或伶俐的孩子们捧着一盆盆五彩的花儿，前来参加最后的竞争。只有一位小孩盆中空空、泪眼涟涟：“尊敬的国王，我每天辛勤的浇水，细心的施肥，即使睡觉，也把花盆搂在怀里，但是，我却什么也没种出来？”国王听了哈哈大笑：“诚实的王子呀，你不会种出任何的花草，因为我给你们的，都是炒熟的种子</span></span></p><p style=\"\"><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 44px\">呀！”。最后，这位诚实的小孩成为了王子。</span></span></p><p style=\"\"><i></i><br></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        },
        {
          "type": "text",
          "id": "fcBTRe",
          "left": 106.75322017500876,
          "top": 12.554744525547447,
          "width": 218.97810218978103,
          "height": 80,
          "content": "<p style=\"text-align: center;\"><strong><span style=\"color: rgb(242, 242, 242);\">课前导入</span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        }
      ],
      "background": {
        "type": "image",
        "color": "#ffffff",
        "image": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/4afa2fe74474887ab15379a4e2a3a62b/10012.jpg",
        "imageSize": "cover"
      },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/fec3ac3c194c1a3e64cfe6f94a3a73fd/uXNY6BpZvmDqgXUX0Q.png",
      "previewSize": 153253,
      "previewMd5": "fec3ac3c194c1a3e64cfe6f94a3a73fd"
    },
    {
      "id": "yxAubC6A",
      "elements": [
        {
          "type": "image",
          "id": "XzigQU",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/8a326df572b60729e48a4896b0cccbea/20012.png",
          "size": 264516,
          "md5": "8a326df572b60729e48a4896b0cccbea",
          "width": 432.4845425397986,
          "height": 105.1094890510949,
          "left": 0,
          "top": 0,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [5.251110994725806, 38.5720298955054],
              [95.43381652632539, 60.489710569143554]
            ]
          }
        },
        {
          "type": "image",
          "id": "3cb4KJ",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/292f88b4adb72d1f3ab140b9cef5278f/20061.png",
          "size": 59094,
          "md5": "292f88b4adb72d1f3ab140b9cef5278f",
          "width": 1323.0656934306571,
          "height": 949.3268710640374,
          "left": 35.69343065693427,
          "top": 105.1094890510949,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [7.096512570965127, 16.828872668288724],
              [95.74209245742095, 80.433901054339]
            ]
          },
          "filters": { "brightness": "105%" }
        },
        {
          "type": "text",
          "id": "6tKjsj",
          "left": 223.68613138686146,
          "top": 372.6651459854015,
          "width": 947.0802919708028,
          "height": 278,
          "content": "<p style=\"\"><strong><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 44px\">听完这个故事，我们将学习一首和诚实有关的歌曲，先让我们一起来聆听歌曲，请同学们听完说一说，歌曲里讲了什么故事呢？</span></span></strong></p><p style=\"\"><strong><span style=\"color: rgb(105, 102, 88);\"><i></i></span></strong><br class=\"ProseMirror-trailingBreak\"></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        },
        {
          "type": "text",
          "id": "JHEFCm",
          "left": 106.75322017500876,
          "top": 12.554744525547447,
          "width": 218.97810218978103,
          "height": 80,
          "content": "<p style=\"text-align: center;\"><strong><span style=\"color: rgb(242, 242, 242);\">初听歌曲</span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        }
      ],
      "background": {
        "type": "image",
        "color": "#ffffff",
        "image": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/4afa2fe74474887ab15379a4e2a3a62b/10012.jpg",
        "imageSize": "cover"
      },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/31338049494b356f92048b84ee277df8/LKPDek4h4HPbWoYhS4.png",
      "previewSize": 87004,
      "previewMd5": "31338049494b356f92048b84ee277df8"
    },
    {
      "id": "namYd0FT",
      "elements": [
        {
          "type": "elf",
          "id": "tugmJr",
          "left": 0,
          "top": 0,
          "subtype": "elf-sing-play",
          "width": 1920,
          "height": 1080,
          "sid": 7832,
          "source": "official",
          "songConfig": { "background": { "color": "", "imageUrl": "bg10" } },
          "sheetConfig": { "colvinMelody": { "melodyLineColor": "#8c6ffb", "melodyLineWidth": 3, "melodyLineImage": "cursor1" } }
        }
      ],
      "background": { "type": "solid", "color": "#fff" },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/49668cab96477a0c86e27d20787bed9f/2fcghAvFu0KO2dmeMS.png",
      "previewSize": 118542,
      "previewMd5": "49668cab96477a0c86e27d20787bed9f"
    },
    {
      "id": "QjgY4OKd",
      "elements": [
        {
          "type": "image",
          "id": "fZI7bc",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/8a326df572b60729e48a4896b0cccbea/20012.png",
          "size": 264516,
          "md5": "8a326df572b60729e48a4896b0cccbea",
          "width": 432.4845425397986,
          "height": 105.1094890510949,
          "left": 0,
          "top": 0,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [5.251110994725806, 38.5720298955054],
              [95.43381652632539, 60.489710569143554]
            ]
          }
        },
        {
          "type": "image",
          "id": "I7IuVP",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/292f88b4adb72d1f3ab140b9cef5278f/20061.png",
          "size": 59094,
          "md5": "292f88b4adb72d1f3ab140b9cef5278f",
          "width": 1323.0656934306571,
          "height": 949.3268710640374,
          "left": 35.69343065693427,
          "top": 105.1094890510949,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [7.096512570965127, 16.828872668288724],
              [95.74209245742095, 80.433901054339]
            ]
          },
          "filters": { "brightness": "105%" }
        },
        {
          "type": "text",
          "id": "51CmCt",
          "left": 223.68613138686146,
          "top": 372.6651459854015,
          "width": 947.0802919708028,
          "height": 218,
          "content": "<p style=\"\"><strong><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 44px\">歌曲中，“我”把花瓶打碎了，但是爸爸妈妈都不知道，最后“我”还是选择了诚实。连小花猫都对“我”笑了。</span></span></strong><i></i><br class=\"ProseMirror-trailingBreak\"></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        },
        {
          "type": "text",
          "id": "it3690",
          "left": 106.75322017500876,
          "top": 12.554744525547447,
          "width": 218.97810218978103,
          "height": 80,
          "content": "<p style=\"text-align: center;\"><strong><span style=\"color: rgb(242, 242, 242);\">初听歌曲</span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        }
      ],
      "background": {
        "type": "image",
        "color": "#ffffff",
        "image": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/4afa2fe74474887ab15379a4e2a3a62b/10012.jpg",
        "imageSize": "cover"
      },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/ff75570627ed3fadf7f9780405ffe70d/CkeW0wPDhr1I9rOHl7.png",
      "previewSize": 83683,
      "previewMd5": "ff75570627ed3fadf7f9780405ffe70d"
    },
    {
      "id": "okSpJmpv",
      "elements": [
        {
          "type": "image",
          "id": "xPeF1X",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/8a326df572b60729e48a4896b0cccbea/20012.png",
          "size": 264516,
          "md5": "8a326df572b60729e48a4896b0cccbea",
          "width": 432.4845425397986,
          "height": 105.1094890510949,
          "left": 0,
          "top": 0,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [5.251110994725806, 38.5720298955054],
              [95.43381652632539, 60.489710569143554]
            ]
          }
        },
        {
          "type": "image",
          "id": "mWIo9c",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/292f88b4adb72d1f3ab140b9cef5278f/20061.png",
          "size": 59094,
          "md5": "292f88b4adb72d1f3ab140b9cef5278f",
          "width": 1323.0656934306571,
          "height": 949.3268710640374,
          "left": 35.69343065693427,
          "top": 105.1094890510949,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [7.096512570965127, 16.828872668288724],
              [95.74209245742095, 80.433901054339]
            ]
          },
          "filters": { "brightness": "105%" }
        },
        {
          "type": "text",
          "id": "zaEQw1",
          "left": 223.68613138686146,
          "top": 372.6651459854015,
          "width": 990.875912408759,
          "height": 86,
          "content": "<p style=\"\"><strong><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 44px\">那接下来，请大家跟随音乐哼唱歌曲，熟悉歌词。</span></span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        },
        {
          "type": "text",
          "id": "nhKjWf",
          "left": 106.75322017500876,
          "top": 12.554744525547447,
          "width": 218.97810218978103,
          "height": 80,
          "content": "<p style=\"text-align: center;\"><strong><span style=\"color: rgb(242, 242, 242);\">学唱歌曲</span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        }
      ],
      "background": {
        "type": "image",
        "color": "#ffffff",
        "image": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/4afa2fe74474887ab15379a4e2a3a62b/10012.jpg",
        "imageSize": "cover"
      },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/5a3dec1067152e454f592275c52179ef/E5IuaZgVNRnVIj1Y17.png",
      "previewSize": 73429,
      "previewMd5": "5a3dec1067152e454f592275c52179ef"
    },
    {
      "id": "8tWEUV7a",
      "elements": [
        {
          "type": "elf",
          "id": "HhFxQp",
          "left": 0,
          "top": 0,
          "subtype": "elf-sing-play",
          "width": 1920,
          "height": 1080,
          "sid": 7832,
          "source": "official",
          "songConfig": { "background": { "color": "", "imageUrl": "bg10" } },
          "sheetConfig": { "colvinMelody": { "melodyLineColor": "#8c6ffb", "melodyLineWidth": 3, "melodyLineImage": "cursor1" } }
        }
      ],
      "background": { "type": "solid", "color": "#fff" },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/49668cab96477a0c86e27d20787bed9f/ynDmgZWR9vOmudwyta.png",
      "previewSize": 118542,
      "previewMd5": "49668cab96477a0c86e27d20787bed9f"
    },
    {
      "id": "2B8L9ZzK",
      "elements": [
        {
          "type": "image",
          "id": "0ED8jG",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/8a326df572b60729e48a4896b0cccbea/20012.png",
          "size": 264516,
          "md5": "8a326df572b60729e48a4896b0cccbea",
          "width": 432.4845425397986,
          "height": 105.1094890510949,
          "left": 0,
          "top": 0,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [5.251110994725806, 38.5720298955054],
              [95.43381652632539, 60.489710569143554]
            ]
          }
        },
        {
          "type": "image",
          "id": "d9LFJJ",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/292f88b4adb72d1f3ab140b9cef5278f/20061.png",
          "size": 59094,
          "md5": "292f88b4adb72d1f3ab140b9cef5278f",
          "width": 1323.0656934306571,
          "height": 949.3268710640374,
          "left": 35.69343065693427,
          "top": 105.1094890510949,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [7.096512570965127, 16.828872668288724],
              [95.74209245742095, 80.433901054339]
            ]
          },
          "filters": { "brightness": "105%" }
        },
        {
          "type": "text",
          "id": "0EcnOj",
          "left": 242.8467153284674,
          "top": 319.01551094890516,
          "width": 908.7591240875911,
          "height": 152,
          "content": "<p style=\"\"><strong><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 44px\">大家有没有在歌曲中发现一个之前很少见到的节奏型呢？跟老师一起来学习一下吧！</span></span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        },
        {
          "type": "text",
          "id": "7NM5s1",
          "left": 106.75322017500876,
          "top": 12.554744525547447,
          "width": 218.97810218978103,
          "height": 80,
          "content": "<p style=\"text-align: center;\"><strong><span style=\"color: rgb(242, 242, 242);\">学唱歌曲</span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        },
        {
          "type": "text",
          "id": "3hvH4Q",
          "left": 242.8467153284673,
          "top": 476.2773722627738,
          "width": 908.7591240875913,
          "height": 440,
          "content": "<p style=\"text-align: center;\"><strong><span style=\"text-decoration: underline\"><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 60px\">X</span></span></span><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 60px\">  X  </span></span><span style=\"text-decoration: underline\"><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 60px\">X</span></span></span></strong></p><p style=\"\"><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 44px\">这是切分节奏的一种，切分音，指的是改变乐曲中强拍上出现重音的规律，使弱拍或强拍弱部分的音，因时值延长而成为重音，这重音称为切分音。其演奏方法是从弱拍开始，并延续至下一强拍。</span></span></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        }
      ],
      "background": {
        "type": "image",
        "color": "#ffffff",
        "image": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/4afa2fe74474887ab15379a4e2a3a62b/10012.jpg",
        "imageSize": "cover"
      },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/f531d6fcf3638d3dc79fb0b77bd64cb3/ao53a3G6jLpVqNWaSl.png",
      "previewSize": 114411,
      "previewMd5": "f531d6fcf3638d3dc79fb0b77bd64cb3"
    },
    {
      "id": "OgkXWbci",
      "elements": [
        {
          "type": "image",
          "id": "q0wI31",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/8a326df572b60729e48a4896b0cccbea/20012.png",
          "size": 264516,
          "md5": "8a326df572b60729e48a4896b0cccbea",
          "width": 432.4845425397986,
          "height": 105.1094890510949,
          "left": 0,
          "top": 0,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [5.251110994725806, 38.5720298955054],
              [95.43381652632539, 60.489710569143554]
            ]
          }
        },
        {
          "type": "image",
          "id": "LdNS3m",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/292f88b4adb72d1f3ab140b9cef5278f/20061.png",
          "size": 59094,
          "md5": "292f88b4adb72d1f3ab140b9cef5278f",
          "width": 1323.0656934306571,
          "height": 949.3268710640374,
          "left": 35.69343065693427,
          "top": 105.1094890510949,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [7.096512570965127, 16.828872668288724],
              [95.74209245742095, 80.433901054339]
            ]
          },
          "filters": { "brightness": "105%" }
        },
        {
          "type": "text",
          "id": "c1ivwc",
          "left": 223.68613138686146,
          "top": 372.6651459854015,
          "width": 990.875912408759,
          "height": 86,
          "content": "<p style=\"\"><strong><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 44px\">让我们一起演唱歌曲，注意歌曲中的情绪变化。</span></span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        },
        {
          "type": "text",
          "id": "y89Ter",
          "left": 106.75322017500876,
          "top": 12.554744525547447,
          "width": 218.97810218978103,
          "height": 80,
          "content": "<p style=\"text-align: center;\"><strong><span style=\"color: rgb(242, 242, 242);\">学唱歌曲</span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        }
      ],
      "background": {
        "type": "image",
        "color": "#ffffff",
        "image": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/4afa2fe74474887ab15379a4e2a3a62b/10012.jpg",
        "imageSize": "cover"
      },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/3ad0a7b892b5484b92a9a052e8f97a22/wLTnJ_N2orFamxxPsH.png",
      "previewSize": 73033,
      "previewMd5": "3ad0a7b892b5484b92a9a052e8f97a22"
    },
    {
      "id": "Cl3WG02X",
      "elements": [
        {
          "type": "elf",
          "id": "3GxD6n",
          "left": 0,
          "top": 0,
          "subtype": "elf-sing-play",
          "width": 1920,
          "height": 1080,
          "sid": 7832,
          "source": "official",
          "songConfig": { "background": { "color": "", "imageUrl": "bg10" } },
          "sheetConfig": { "colvinMelody": { "melodyLineColor": "#8c6ffb", "melodyLineWidth": 3, "melodyLineImage": "cursor1" } },
          "songParams": {
            "playMode": "acc",
            "playParams": {
              "isBeat": false,
              "isPreReadyTime": true,
              "isNoVolume": false,
              "isRhythm": false,
              "keySignature": "C",
              "sourcekeySignature": "C",
              "speed": 97.2,
              "tempo": 1,
              "pitchSemitones": 0,
              "fullSheet": false,
              "showLyrics": true,
              "showMetronomeSignature": true,
              "closeAreaSelection": false,
              "colvin": false,
              "meodly": false,
              "rollCall": false,
              "displayMode": 0,
              "partInfo": [
                {
                  "name": "P1",
                  "selected": false,
                  "description": "",
                  "instrument": 0,
                  "volume": 1,
                  "show": true,
                  "showName": "第一声部",
                  "sourceVolume": 1
                }
              ]
            },
            "playScoreParams": { "score": false, "scoreType": 0, "scorePart": 1, "pitchBar": false, "scoreLevel": "0" }
          }
        }
      ],
      "background": { "type": "solid", "color": "#fff" },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/23351d2c54fe7240731e82f4cae24b71/6bJNzzCQdJYO9SF61K.png",
      "previewSize": 118491,
      "previewMd5": "23351d2c54fe7240731e82f4cae24b71"
    },
    {
      "id": "DtOj2RfA",
      "elements": [
        {
          "type": "image",
          "id": "hPNV7M",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/8a326df572b60729e48a4896b0cccbea/20012.png",
          "size": 264516,
          "md5": "8a326df572b60729e48a4896b0cccbea",
          "width": 432.4845425397986,
          "height": 105.1094890510949,
          "left": 0,
          "top": 0,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [5.251110994725806, 38.5720298955054],
              [95.43381652632539, 60.489710569143554]
            ]
          }
        },
        {
          "type": "image",
          "id": "1qsYUV",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/292f88b4adb72d1f3ab140b9cef5278f/20061.png",
          "size": 59094,
          "md5": "292f88b4adb72d1f3ab140b9cef5278f",
          "width": 1323.0656934306571,
          "height": 949.3268710640374,
          "left": 35.69343065693427,
          "top": 105.1094890510949,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [7.096512570965127, 16.828872668288724],
              [95.74209245742095, 80.433901054339]
            ]
          },
          "filters": { "brightness": "105%" }
        },
        {
          "type": "text",
          "id": "iE2F4h",
          "left": 223.68613138686146,
          "top": 372.6651459854015,
          "width": 990.875912408759,
          "height": 152,
          "content": "<p style=\"\"><strong><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 44px\">大家可以尝试对歌曲的歌词进行改编，把打碎花瓶换成其他的事情，看看哪位同学最有创意。</span></span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        },
        {
          "type": "text",
          "id": "R7enJZ",
          "left": 106.75322017500876,
          "top": 12.554744525547447,
          "width": 218.97810218978103,
          "height": 80,
          "content": "<p style=\"text-align: center;\"><strong><span style=\"color: rgb(242, 242, 242);\">课堂互动</span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        }
      ],
      "background": {
        "type": "image",
        "color": "#ffffff",
        "image": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/4afa2fe74474887ab15379a4e2a3a62b/10012.jpg",
        "imageSize": "cover"
      },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/eee0256ee2bef628140126395114ba4b/R0AXBnGPURJ4H24w10.png",
      "previewSize": 82254,
      "previewMd5": "eee0256ee2bef628140126395114ba4b"
    },
    {
      "id": "QC5vkcPq",
      "elements": [
        {
          "type": "elf",
          "id": "hAy8dc",
          "left": 0,
          "top": 0,
          "subtype": "elf-sing-play",
          "width": 1920,
          "height": 1080,
          "sid": 7832,
          "source": "official",
          "songConfig": { "background": { "color": "", "imageUrl": "bg10" } },
          "sheetConfig": { "colvinMelody": { "melodyLineColor": "#8c6ffb", "melodyLineWidth": 3, "melodyLineImage": "cursor1" } },
          "songParams": {
            "playMode": "acc",
            "playParams": {
              "isBeat": false,
              "isPreReadyTime": true,
              "isNoVolume": false,
              "isRhythm": false,
              "keySignature": "C",
              "sourcekeySignature": "C",
              "speed": 97.2,
              "tempo": 1,
              "pitchSemitones": 0,
              "fullSheet": false,
              "showLyrics": true,
              "showMetronomeSignature": true,
              "closeAreaSelection": false,
              "colvin": false,
              "meodly": false,
              "rollCall": false,
              "displayMode": 0,
              "partInfo": [
                {
                  "name": "P1",
                  "selected": false,
                  "description": "",
                  "instrument": 0,
                  "volume": 1,
                  "show": true,
                  "showName": "第一声部",
                  "sourceVolume": 1
                }
              ]
            },
            "playScoreParams": { "score": false, "scoreType": 0, "scorePart": 1, "pitchBar": false, "scoreLevel": "0" }
          }
        }
      ],
      "background": { "type": "solid", "color": "#fff" },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/eb02e8c40faf1e6a2973f8f65522e09d/UZ_xnA8oBKS6i9QzUE.png",
      "previewSize": 118495,
      "previewMd5": "eb02e8c40faf1e6a2973f8f65522e09d"
    },
    {
      "id": "wI6j3Pn7",
      "elements": [
        {
          "type": "image",
          "id": "8g2xNu",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/8a326df572b60729e48a4896b0cccbea/20012.png",
          "size": 264516,
          "md5": "8a326df572b60729e48a4896b0cccbea",
          "width": 432.4845425397986,
          "height": 105.1094890510949,
          "left": 0,
          "top": 0,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [5.251110994725806, 38.5720298955054],
              [95.43381652632539, 60.489710569143554]
            ]
          }
        },
        {
          "type": "image",
          "id": "O8A8VI",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/292f88b4adb72d1f3ab140b9cef5278f/20061.png",
          "size": 59094,
          "md5": "292f88b4adb72d1f3ab140b9cef5278f",
          "width": 1323.0656934306571,
          "height": 949.3268710640374,
          "left": 35.69343065693427,
          "top": 105.1094890510949,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [7.096512570965127, 16.828872668288724],
              [95.74209245742095, 80.433901054339]
            ]
          },
          "filters": { "brightness": "105%" }
        },
        {
          "type": "text",
          "id": "SulEgy",
          "left": 223.68613138686146,
          "top": 372.6651459854015,
          "width": 990.875912408759,
          "height": 218,
          "content": "<p style=\"\"><strong><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 44px\">有没有同学知道更多的诚信小故事，和大家分享一下吧。老师这里也还有其他有关诚信的故事，我们再听一个好不好？</span></span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        },
        {
          "type": "text",
          "id": "0M8156",
          "left": 106.75322017500876,
          "top": 12.554744525547447,
          "width": 218.97810218978103,
          "height": 80,
          "content": "<p style=\"text-align: center;\"><strong><span style=\"color: rgb(242, 242, 242);\">课堂互动</span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        }
      ],
      "background": {
        "type": "image",
        "color": "#ffffff",
        "image": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/4afa2fe74474887ab15379a4e2a3a62b/10012.jpg",
        "imageSize": "cover"
      },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/1b4b2e16-a9b2-4ae2-9493-bc14f4f9551b/a64341e152aa1f79dccb2078e70e82f6/jzD7Y6XGcKXd9LtRSC.png",
      "previewSize": 85558,
      "previewMd5": "a64341e152aa1f79dccb2078e70e82f6"
    },
    {
      "id": "5Rj6hjYr",
      "elements": [
        {
          "type": "image",
          "id": "VdWPjR",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/8a326df572b60729e48a4896b0cccbea/20012.png",
          "size": 264516,
          "md5": "8a326df572b60729e48a4896b0cccbea",
          "width": 432.4845425397986,
          "height": 105.1094890510949,
          "left": 0,
          "top": 0,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [5.251110994725806, 38.5720298955054],
              [95.43381652632539, 60.489710569143554]
            ]
          }
        },
        {
          "type": "image",
          "id": "B1Gnj1",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/292f88b4adb72d1f3ab140b9cef5278f/20061.png",
          "size": 59094,
          "md5": "292f88b4adb72d1f3ab140b9cef5278f",
          "width": 1323.0656934306571,
          "height": 949.3268710640374,
          "left": 35.69343065693427,
          "top": 105.1094890510949,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [7.096512570965127, 16.828872668288724],
              [95.74209245742095, 80.433901054339]
            ]
          },
          "filters": { "brightness": "105%" }
        },
        {
          "type": "text",
          "id": "kSdZyD",
          "left": 115.8394160583944,
          "top": 269.7454379562044,
          "width": 1162.773722627737,
          "height": 680,
          "content": "<p style=\"\"><span style=\"color: rgb(105, 102, 88);\">济阳有个商人过河时船沉了，他抓住一根大麻杆大声呼救。有个渔夫闻声而致。商人急忙喊：“我是济阳最大的富翁，你若能救我，给你100两金子”。待被救上岸后，商人却翻脸不认帐了。他只给了渔夫10两金子。渔夫责怪他不守信，出尔反尔。富翁说：“你一个打渔的，一生都挣不了几个钱，突然得十两金子还不满足吗？”淦夫只得怏怏而去。不料想后来那富翁又一次在原地翻船了。有人欲救，那个曾被他骗过的渔夫说：“他就是那个说话不算数的人！”于是商人淹死了。商人两次翻船而遇同一渔夫是偶然的，但商人的不得好报却是在意料之中的。因为一个人若不守信，便会失去别人对他的信任。失信于人者，一旦</span></p><p style=\"\"><span style=\"color: rgb(105, 102, 88);\">遭难，只有坐以待毙。</span></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        },
        {
          "type": "text",
          "id": "sRZRF0",
          "left": 106.75322017500876,
          "top": 12.554744525547447,
          "width": 218.97810218978103,
          "height": 80,
          "content": "<p style=\"text-align: center;\"><strong><span style=\"color: rgb(242, 242, 242);\">课堂互动</span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        }
      ],
      "background": {
        "type": "image",
        "color": "#ffffff",
        "image": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/4afa2fe74474887ab15379a4e2a3a62b/10012.jpg",
        "imageSize": "cover"
      },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/0db58edb79a491182c6a0cf7412f96fa/slide_preview_fkThS_W9.png",
      "previewSize": 85841,
      "previewMd5": "0db58edb79a491182c6a0cf7412f96fa"
    },
    {
      "id": "2Vw9erJ1",
      "elements": [
        {
          "type": "image",
          "id": "qlazU0",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/8a326df572b60729e48a4896b0cccbea/20012.png",
          "size": 264516,
          "md5": "8a326df572b60729e48a4896b0cccbea",
          "width": 432.4845425397986,
          "height": 105.1094890510949,
          "left": 0,
          "top": 0,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [5.251110994725806, 38.5720298955054],
              [95.43381652632539, 60.489710569143554]
            ]
          }
        },
        {
          "type": "image",
          "id": "bnEWzi",
          "src": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/292f88b4adb72d1f3ab140b9cef5278f/20061.png",
          "size": 59094,
          "md5": "292f88b4adb72d1f3ab140b9cef5278f",
          "width": 1323.0656934306571,
          "height": 949.3268710640374,
          "left": 35.69343065693427,
          "top": 105.1094890510949,
          "fixedRatio": true,
          "rotate": 0,
          "clip": {
            "shape": "rect",
            "range": [
              [7.096512570965127, 16.828872668288724],
              [95.74209245742095, 80.433901054339]
            ]
          },
          "filters": { "brightness": "105%" }
        },
        {
          "type": "text",
          "id": "v72YgQ",
          "left": 223.68613138686146,
          "top": 372.6651459854015,
          "width": 990.875912408759,
          "height": 217.96875,
          "content": "<p style=\"\"><strong><span style=\"color: rgb(105, 102, 88);\"><span style=\"font-size: 44px\">经过了今天的学习，希望大家能够诚实守信，不管事情大小，都不能撒谎。做错了事情也不要害怕，只要诚实以待，知错能改，什么事情都能解决。</span></span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        },
        {
          "type": "text",
          "id": "zGZvbk",
          "left": 106.75322017500876,
          "top": 12.554744525547447,
          "width": 218.97810218978103,
          "height": 80,
          "content": "<p style=\"text-align: center;\"><strong><span style=\"color: rgb(242, 242, 242);\">课后总结</span></strong></p>",
          "rotate": 0,
          "lineHeight": 1.5,
          "defaultFontName": "Sans-serif",
          "defaultColor": "#333",
          "vertical": false
        }
      ],
      "background": {
        "type": "image",
        "color": "#ffffff",
        "image": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/4afa2fe74474887ab15379a4e2a3a62b/10012.jpg",
        "imageSize": "cover"
      },
      "preview": "https://public.ecoach.evideo.tech/resource_center/official/ppt/84f62faa-b8ce-4c62-8a6a-844341a1820f/38b96040929d791f6f8c63494e9a04d9/slide_preview_V5jJDKI8.png",
      "previewSize": 50337,
      "previewMd5": "38b96040929d791f6f8c63494e9a04d9"
    }
  ],
  "theme": {
    "themeColor": "#5b9bd5",
    "fontColor": "#333",
    "fontName": "Sans-serif",
    "fontSize": "40px",
    "backgroundColor": "#fff",
    "viewportRatio": 0.5625,
    "bestViewportRatio": 0.5625
  }
}
